[Compatibility]
LastVersion=16.0.2_20121024073032/20121024073032
LastOSABI=WINNT_x86-msvc
LastPlatformDir=E:\study\browser\jjBrowser\jjBrowser\jjfirefox\Release\ffcore
LastAppDir=E:\study\browser\jjBrowser\jjBrowser\jjfirefox\Release\ffcore

InvalidateCaches=1
